#Generated by Maven Integration for Eclipse
#Fri Sep 05 15:22:06 EDT 2014
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=StrutsMultipleConfiFile
m2e.projectLocation=F\:\\Brij\\eclipse\\eclipse_Kepler_4_3\\workspace_atlas_client\\StrutsMultipleConfiFile
artifactId=StrutsMultipleConfiFile
